        .eebuttons
        {
            width: 120px;
        }
        .eetooltips
        {
            border-bottom: #000000 1px solid;
            border-left: #000000 1px solid;
            width: 180px;
            border-top: #000000 1px solid;
            border-right: #000000 1px solid;
        }
        .eetipcontent
        {
            background-color: #ffffcc;
            font-family: arial;
            color: #000000;
            font-size: 8pt;
            font-weight: bold;
        }
        *.ee100
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee103
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee109
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee112
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 20pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee115
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 6pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee118
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: top;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee121
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee124
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee127
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background-color: #006CB5;
            color: windowtext;
            font-size: 10pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee129
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background-color: #006CB5;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee131
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background-color: #006CB5;
            color: windowtext;
            font-size: 6pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee133
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee136
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee139
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee142
        {
            border-bottom: windowtext 0.5pt solid;
            text-align: left;
            border-left: windowtext 0.5pt solid;
            font-style: normal;
            padding-left: 0px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: #ffcc99;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            border-top: windowtext 0.5pt solid;
            font-weight: 400;
            border-right: windowtext 0.5pt solid;
            padding-top: 0px;
        }
        *.ee143
        {
            text-align: left;
            font-style: normal;
            font-family: Arial , sans-serif;
            background: #ffcc99;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 400;
        }
        *.ee144
        {
            border-bottom: windowtext 0.5pt solid;
            text-align: right;
            border-left: windowtext 0.5pt solid;
            font-style: normal;
            padding-left: 0px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: #ffcc99;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            border-top: windowtext 0.5pt solid;
            font-weight: 400;
            border-right: windowtext 0.5pt solid;
            padding-top: 0px;
        }
        *.ee146
        {
            text-align: right;
            font-style: normal;
            font-family: Arial , sans-serif;
            background: #ffcc99;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 400;
        }
        *.ee147
        {
            font-style: normal;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            font-weight: 400;
        }
        *.ee149
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee152
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee155
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 8pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee158
        {
            text-align: left;
            font-style: italic;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 8pt;
            vertical-align: top;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee161
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee164
        {
            border-bottom: windowtext 0.5pt solid;
            text-align: right;
            border-left: windowtext 0.5pt solid;
            font-style: normal;
            padding-left: 0px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            border-top: windowtext 0.5pt solid;
            font-weight: 400;
            border-right: windowtext 0.5pt solid;
            padding-top: 0px;
        }
        *.ee166
        {
            text-align: right;
            font-style: normal;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 400;
        }
        *.ee167
        {
            border-bottom: windowtext 0.5pt solid;
            text-align: right;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 9pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee168
        {
            border-bottom: windowtext 0.5pt solid;
            text-align: right;
            border-left: windowtext 0.5pt solid;
            font-style: normal;
            padding-left: 0px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: #ccffff;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 700;
            border-right: windowtext 0.5pt solid;
            padding-top: 0px;
        }
        *.ee170
        {
            text-align: right;
            font-style: normal;
            font-family: Arial , sans-serif;
            background: #ccffff;
            color: windowtext;
            font-size: 9pt;
            vertical-align: top;
            font-weight: 700;
        }
        *.ee171
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: windowtext;
            font-size: 8pt;
            vertical-align: bottom;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee174
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            background: white;
            color: black;
            font-size: 10pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee176
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial , sans-serif;
            color: windowtext;
            font-size: 8pt;
            vertical-align: middle;
            font-weight: 700;
            padding-top: 1px;
        }
        *.ee179
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: middle;
            font-weight: 400;
            padding-top: 1px;
        }
        *.ee182
        {
            text-align: center;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: Arial;
            color: blue;
            font-size: 8pt;
            vertical-align: middle;
            cursor: pointer;
            font-weight: 400;
            text-decoration: underline;
            padding-top: 1px;
        }
        *.ee185
        {
            text-align: left;
            font-style: normal;
            padding-left: 1px;
            padding-right: 1px;
            font-family: "AvantGarde Bk BT" , sans-serif;
            background: white;
            color: windowtext;
            font-size: 10pt;
            vertical-align: bottom;
            font-weight: 400;
            padding-top: 1px;
        }
        TEXTAREA
        {
            overflow: auto;
        }